<ART ID="05891" PID="2511" JID="140" BPAGE="1429" EPAGE="1458" PII="S0217979211058912" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORY OF ORBITAL MAGNETIZATION IN SOLIDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>THONHAUSER</SNM>
<EAD>thonhauser@wfu.edu</EAD>
<X-REF REFID="S0217979211058912FN001"></X-REF>
<X-REF REFID="S0217979211058912AF001"></X-REF>
</AUT>
<FTN ID="S0217979211058912FN001">
<P><INT-REF LOCATOR="http://www.wfu.edu/~thonhat"></INT-REF></P></FTN>
<AFF ID="S0217979211058912AF001">Department of Physics, Wake Forest University, Winston-Salem, North Carolina 27109, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 April 2011</RE>
</HIST>
<ABST>
<P>In this review article, we survey the relatively new theory of orbital magnetization in solids &#x2014; often referred to as the "modern theory of orbital magnetization" &#x2014; and its applications. Surprisingly, while the calculation of the orbital magnetization in finite systems such as atoms and molecules is straight forward, in extended systems or solids it has long eluded calculations owing to the fact that the position operator is ill-defined in such a context. Approaches that overcome this problem were first developed in 2005 and in the first part of this review we present the main ideas reaching from a Wannier function approach to semi-classical and finite-temperature formalisms. In the second part, we describe practical aspects of calculating the orbital magnetization, such as taking <F>k</F>-space derivatives, a formalism for pseudopotentials, a single <F>k</F>-point derivation, a Wannier interpolation scheme, and DFT specific aspects. We then show results of recent calculations on Fe, Co, and Ni. In the last part of this review, we focus on direct applications of the orbital magnetization. In particular, we will review how properties such as the nuclear magnetic resonance shielding tensor and the electron paramagnetic resonance <F>g</F>-tensor can be elegantly calculated in terms of a derivative of the orbital magnetization.</P>
</ABST>
<KWDG>
<KWD>Magnetism</KWD>
<KWD>orbital magnetic moment and magnetization</KWD>
<KWD>solids</KWD>
<KWD>periodic and extended systems</KWD>
<KWD>Berry phase</KWD>
<KWD>Wannier functions</KWD>
<KWD>Bloch functions</KWD>
<KWD>semi-classical</KWD>
<KWD>finite temperature</KWD>
<KWD>pseudopotentials</KWD>
<KWD>Chern invariant</KWD>
<KWD>nuclear magnetic resonance</KWD>
<KWD>electron paramagnetic resonance</KWD>
<KWD>first-principles</KWD>
<KWD>density functional theory</KWD>
</KWDG>
</FRONT>
</ART>
