<ART ID="10053" PID="2511" JID="140" BPAGE="1511" EPAGE="1530" PII="S0217979211100539" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FANO-TYPE SPIN-FLIP MESOSCOPIC TRANSPORT THROUGH AN AHARONOV&#x2013;BOHM INTERFEROMETER RESPONDED BY AC MAGNETIC FIELDS</MTI>
<RTI>Fano-Type Spin-Flip Mesoscopic Transport Through AB Interferometer</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HE</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217979211100539AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONG-KANG</FNM>
<SNM>ZHAO</SNM>
<EAD>zhaohonk@yahoo.com</EAD>
<X-REF REFID="S0217979211100539FN001"></X-REF>
<X-REF REFID="S0217979211100539AF001"></X-REF>
</AUT>
<FTN ID="S0217979211100539FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979211100539AF001">Key Laboratory of Cluster Science of Ministry of Education, and Department of Physics, Beijing Institute of Technology, Beijing 100081, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 May 2009</RE>
</HIST>
<ABST>
<P>We have investigated the mesoscopic transport properties of an Aharonov&#x2013;Bohm (AB) interferometer composed of a direct tunneling path and a resonant tunneling path incorporating a quantum dot (QD). The QD is perturbed by a rotating magnetic field (RMF) and an oscillating magnetic field (OMF). The nonresonant tunneling (NRT) path takes significant role in the spin and charge currents, and the Fano profiles display in the currents due to the modification of NRT strength. The spin current exhibits completely different behaviors as the source&#x2013;drain bias <F>eV = 0</F> and <F>eV&#x2260;0</F>. The spin current is symmetric versus gate voltage when the source&#x2013;drain bias <F>eV = 0</F>; however, it becomes asymmetric Fano-line shape resulting from the interference effect when <F>eV&#x2260;0</F>. The OMF induced photon-assisted tunneling is quite different from the ones induced by the oscillating electric field and RMF. The tunnel currents vary dramatically with the evolution of the AB magnetic flux, and the Fano-type spin and charge currents are adjusted by OMF, RMF, AB flux, gate voltage, the source&#x2013;drain bias, as well as the NRT strength to generate novel Fano-type photon-assisted spin and charge currents.</P>
</ABST>
<KWDG>
<KWD>Spin-flip tunneling</KWD>
<KWD>Aharonov&#x2013;Bohm interferometer</KWD>
<KWD>frequency dependent Fano effects</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>72.25.Mk</KWD>
<KWD>73.21.La</KWD>
<KWD>73.23.-b</KWD>
<KWD>85.35.-p</KWD>
</KWDG>
</FRONT>
</ART>
