<ART ID="10056" PID="2511" JID="140" BPAGE="1559" EPAGE="1565" PII="S0217979211100564" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURE AND PROPERTIES OF Sm-DOPED <F><RM>BaTiO</RM><INF>3</INF></F> SPUTTERED FILMS:</MTI>
<RTI>Microstructure and Properties of Sm-Doped <F><RM>BaTiO</RM><INF>3</INF></F> Sputtered Films</RTI>
<STI>EFFECTS OF POST-ANNEALINGS AND DOPANT CONTENT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. H.</FNM>
<SNM>WU</SNM>
<EAD>D9714002@mail.ntust.edu.tw</EAD>
<X-REF REFID="S0217979211100564AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. P.</FNM>
<SNM>CHU</SNM>
<EAD>jpchu@mail.ntust.edu.tw</EAD>
<X-REF REFID="S0217979211100564AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100564AF001">Graduate Institute of Engineering, National Taiwan University of Science and Technology, Taipei 10607, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>S. F.</FNM>
<SNM>WANG</SNM>
<EAD>sfwang@ntut.edu.tw</EAD>
<X-REF REFID="S0217979211100564AF002"></X-REF>
</AUT>
<AFF ID="S0217979211100564AF002">Department of Materials and Minerals Resources Engineering, National Taipei University of Technology, Taipei 10608, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>W. Z.</FNM>
<SNM>CHANG</SNM>
<EAD>D9714001@mail.ntust.edu.tw</EAD>
<X-REF REFID="S0217979211100564AF003"></X-REF>
</AUT>
<AFF ID="S0217979211100564AF003">Graduate Institute of Engineering, National Taiwan University of Science and Technology, Taipei 10607, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 July 2009</RE>
<RV>16 September 2009</RV>
</HIST>
<ABST>
<P>Sm-doped <F><RM>BaTiO</RM><INF>3</INF></F> thin films with &#x007E;200 nm thickness fabricated by rf magnetron sputtering system onto <F><RM>Pt/Ti/SiO</RM><INF>2</INF>/<RM>Si</RM></F> substrates have been investigated. The effects of postannealing and the dopant content in a range of 0.1 to 2.2 at.% on microstructure and electrical properties were studied. The films were found to be amorphous in the as-deposited state and became fully crystallized after annealing at 750&#x00B0;C and above. The addition of Sm in the <F><RM>BaTiO</RM><INF>3</INF></F> films resulted in the inhibition of grain growth. Electrical characterizations show that the dielectric permittivity increased with increasing annealing temperatures and the 2.2% Sm-doped film had the low leakage current of <F>1.29&#x00D7;10<SUP>-9</SUP></F> A at an applied electric field of 100 KV/cm.</P>
</ABST>
<KWDG>
<KWD><F><RM>BaTiO</RM><INF>3</INF></F></KWD>
<KWD>Sm dopant</KWD>
<KWD>magnetron sputtering</KWD>
<KWD>surface roughness</KWD>
<KWD>dielectric permittivity</KWD>
<KWD>leakage current density</KWD>
</KWDG>
</FRONT>
</ART>
