<ART ID="10057" PID="2511" JID="140" BPAGE="1501" EPAGE="1509" PII="S0217979211100576" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE SEPARATION INDUCED BY CATION DISORDER IN <F><RM>(La, Y)</RM><INF>2/3</INF><RM>(Sr, Ca)</RM><INF>1/3</INF><RM>MnO</RM><INF>3</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. M.</FNM>
<SNM>ZHANG</SNM>
<EAD>njuhhu@163.com</EAD>
<X-REF REFID="S0217979211100576FN001"></X-REF>
<X-REF REFID="S0217979211100576AF001"></X-REF>
<X-REF REFID="S0217979211100576AF002"></X-REF>
</AUT>
<FTN ID="S0217979211100576FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>H. L.</FNM>
<SNM>CAI</SNM>
<X-REF REFID="S0217979211100576AF002"></X-REF>
</AUT>
<AUT>
<FNM>X. S.</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217979211100576AF002"></X-REF>
</AUT>
<AUT>
<FNM>Z. H.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979211100576AF002"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217979211100576AF003"></X-REF>
</AUT>
<AFF ID="S0217979211100576AF001">College of Science, Hohai University, Nanjing 210098, <CNY>China</CNY></AFF>
<AFF ID="S0217979211100576AF002">Nanjing National Laboratory of Microstructures and Department of Physics, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
<AFF ID="S0217979211100576AF003">Department of Physics, The University of Hong Kong, Pokfulam Road, Hong Kong, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 July 2009</RE>
<RV>7 August 2009</RV>
</HIST>
<ABST>
<P>Polycrystalline manganite oxides with different A-site cation disorder were synthesized. The hole concentration and average radius of A-site cation are kept unchanged while the A-site cation disorder increases linearly by Y and Sr co-doped in <F><RM>La</RM><INF>2/3</INF><RM>Ca</RM><INF>1/3</INF><RM> MnO</RM><INF>3</INF></F>. All these samples exhibit a paramagnetic insulator to ferromagnetic (FM) metal transition, and the transition temperature <F>T<INF><RM>C</RM></INF></F> and <F>T<INF><RM>MI</RM></INF></F> decrease while the transition width increases with increasing the A-site cation disorder. <F>T<INF><RM>MI</RM></INF></F> is usually 10 K higher than <F>T<INF><RM>C</RM></INF></F> for the small cation disorder samples. However, with increasing the cation disorder, <F>T<INF><RM>MI</RM></INF></F> is about 60 K lower than <F>T<INF><RM>C</RM></INF></F>, and the resistivity increases in magnitude while the magnetization decreases. The metal-to-insulator transition for samples with small cation disorder can be well described by a percolative model, which indicates FM-metal state and antiferromagnetic insulator state assuredly coexist in the transition interval. It reveals that cation disorder suppresses the long-range FM-metal state which results in the phase separation behavior in samples with large cation disorder.</P>
</ABST>
<KWDG>
<KWD>Phase separation</KWD>
<KWD>colossal magnetoresistance</KWD>
<KWD>cation disorder</KWD>
</KWDG>
</FRONT>
</ART>
